.sp_SDad7zHUnTf{background-image:url(/rsrc.php/v3/yz/r/kg8m8skBYeJ.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_SDad7zHUnTf.sx_7d0a49{background-position:0 0}.sp_SDad7zHUnTf.sx_a50a1d{background-position:0 -17px}

#bootloader_vDxFq{height:42px;}.bootloader_vDxFq{display:block!important;}